package com.e6yun.project.sdk.api.pojo.business;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.business.AiPictureVOList;
import com.e6yun.project.sdk.api.pojo.basevo.business.AiPictureVOListVO;
import com.google.common.base.MoreObjects;

import java.util.List;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 16:41
 * @ClassName GetAiPictureVOList
 * @Remark
 */
public class GetAiPictureVOListVO extends ApiResponse<List<AiPictureVOListVO>> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetAiPictureVOListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
